sort(1)

NAME
sort - Sort envelopes by the given criteria and matching the given query

SYNOPSIS
sort [-s|--page-size] [-p|--page] [-w|--max-width] [-c|--criterion] [-h|--help] <QUERY>

DESCRIPTION
Sort envelopes by the given criteria and matching the given query

OPTIONS

-s, --page-size=INT
    Page size

-p, --page=INT [default: 1]
    Page number

-w, --max-width=INT
    Defines a maximum width for the table

-c, --criterion=CRITERION:ORDER
    Email sorting preferences
    [possible values: arrival, arrival:asc, arrival:desc, cc, cc:asc, cc:desc, date, date:asc, date:desc, from, from:asc, from:desc, size, size:asc, size:desc, subject, subject:asc, subject:desc, to, to:asc, to:desc]

-h, --help
    Print help (see a summary with '-h')

<QUERY>
    The query system depends on the backend, see the wiki for more details